results
{
  best0
  {
    laptime=42742
    date=1163012090
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best1
  {
    laptime=43955
    date=1166375738
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best2
  {
    laptime=45761
    date=1165150914
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best3
  {
    laptime=46733
    date=1165080149
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best4
  {
    laptime=47859
    date=1163872766
    car=Chevrolet Corvette C4 (BETA)
    car_id=corvettec4
    flags=0
  }
  best5
  {
    laptime=48179
    date=1166362309
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best6
  {
    laptime=48886
    date=1165084808
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best7
  {
    laptime=50625
    date=1163873376
    car=Toyota Supra RZ
    car_id=93supra
    flags=0
  }
  best8
  {
    laptime=51299
    date=1165093125
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best9
  {
    laptime=56467
    date=1167050146
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
}
